
@charset "utf-8";
/* ==================================================
	ADDRESS LIST MAP
================================================== */
#address-list-map { background-color: #222222; padding-bottom: 30px; padding-top: 30px; }
#address-list-map h3 { color: #ffffff; font-size: 26px; text-transform: uppercase; font-weight: 600; }
#address-list-map .addressMapWrapper { position: relative; }
#address-list-map .addressMapWrapper img { width: 100%; }
#address-list-map .addressMapWrapper a { background-image: url(../images/map-marker.png); background-repeat: no-repeat; display: block; width: 22px; height: 33px; position: absolute; }
#address-list-map .addressMapWrapper a:hover,
#address-list-map .addressMapWrapper a.active { background-position: 0px -34px; z-index: 10; }
#address-list-map .addressMapWrapper a#map_usa { left: 15%; top: 27%; }
#address-list-map .addressMapWrapper a#map_india { bottom: 55%; right: 25%; }
#address-list-map .addressMapWrapper a#map_europe { left: 41.8%; top: 10.5%; }
#address-list-map .addressMapWrapper a#map_kazakhstan { top: 24%; left: 66%; }
#address-list-map .addressMapWrapper a#map_norway { top: 11%; left: 49%; }
#address-list-map .addressMapWrapper a#map_uae { right: 39%; top: 32%; }
#address-list-map .addressMapWrapper a#map_newzeland { left: 98%; top: 73%; }
#address-list-map .addressMapWrapper a#map_netherland { top: 18%; left: 52%; }
#address-list-map .addressMapWrapper a#map_canada { left: 11.8%; top: 14.5%; }
#address-list-map .addressMapWrapper a#map_kenya { left: 57.8%; top: 50.5%; }
#address-list-map .addressMapWrapper a#map_china { bottom: 71%; right: 14%; }

#address-list-map #contact-list { color: #dddddd; padding-bottom: 0px; padding-top: 0px; background-color: #404038; }
#address-list-map #contact-list .box { display: none; }
#address-list-map #contact-list .box.active { display: block; }
#address-list-map #contact-list .box a:hover { color: #ffffff; }

/**************navbar************/
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #6b03b1;
  padding: 2px 5px;
}
.mega-dropdown-menu li  span a{
	  display: block;
  color: #222;
  padding: 3px 5px;
	}
.mega-dropdown-menu > li ul > li > a:hover, 
.mega-dropdown-menu > li ul > li > a:focus {
	color:#000000;
  text-decoration: underline;
}
.mega-dropdown-menu .dropdown-header {
	font-size: 18px;
	color: #000;
	line-height: 23px;
	height: 50px;
	padding-top: 5px;
	padding-right: 60px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 20px;
}

.carousel-control {
/*  width: 0px;
  height: 30px;
  top:53px;
  color:#000;*/
  
    color: #fff !important;
    font-size: 4em;
    top: 80%;

}
.left.carousel-control {
  left: 0px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
/**************navbar************/

/******TEXT LOGO CAROUSEL*****/


/******TEXT LOGO CAROUSEL*****/
.topbar{
	height: 35px;
	width: 100%;
}

.color-text-black{
	color: #000;
}
.color-light-grey{
	background-color: #CCC;
}
.color-text-light-grey{
	color: #CCC;
}
.color-black{ 
	background-color: #000;
}
.color-text-red{
	color: #d12026;
}
.color-red{ 
	background-color: #205cb7;
}
.color-red-light{
	background-color: #F24D4D;
}
.color-text-white{
	color: #fff;
}
.color-white{ 
	background-color: #f9f9f9;;
}
.padding {
	padding: 15px;
}
.padding-left {
	padding-left: 10px;
}
.padding-right {
	padding-right: 10px;
}
.padding-service {
	padding-top: 35px;
}
.no-padding {
	padding-left: 0;
	padding-right: 0;
}
.margin-top {
	margin-top:15px;
}
.margin-bottom{
	margin-bottom:15px;
}
.padding-bottom{
	padding-bottom:15px;
}
.padding-bottom3{
	margin-bottom:90px;
}
.shadow {
	
	-webkit-box-shadow: 1px 1px 1px 1px #D6D6D6;
box-shadow: 1px 1px 1px 1px #D6D6D6;
}

:focus {outline:none;}
.padding-top {
	padding-top: 15px;
}
.padding-top2 {
	padding-top: 30px;
}
.padding-top3 {
	/*padding-top: 195px;*/
}
.no-padding-left {
	padding-left:0;
}
.no-padding-right {
	padding-left:0;
}
.margin-centre {
	margin-right: auto;
	margin-left: auto;
}
.alignment {
	text-align: center;
	color: #FFF;
}
.alignment p {
	line-height: 25px;
	font-size: 15px;
}
.alignment h1 {
	/*margin-bottom: 47px;*/
	font-size: 43px;
}

.border {
	border-radius: 3px;

	border: 1px dashed #CCCCCC;

}

.no-border {
	border: 1px solid #FFFFFF;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	font-size:18px;
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.social-circle a {
 background-color: #D3D3D3;   
}
/* social icons */

.btn{
    margin: 4px;

}

.btn-xs{
    font-weight: 300;
}
   
.btn-hot {
color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b61616+0,ec2828+100 */
background: #b61616; /* Old browsers */
background: -moz-linear-gradient(top, #b61616 0%, #ec2828 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b61616 0%,#ec2828 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b61616 0%,#ec2828 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b61616', endColorstr='#ec2828',GradientType=0 ); /* IE6-9 */
border-bottom:2px solid #af4451;
}

.btn-hot:hover, .btn-sky.active:focus, .btn-hot:focus, .open>.dropdown-toggle.btn-hot {
color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ec2828+0,b61616+99 */
background: #ec2828; /* Old browsers */
background: -moz-linear-gradient(top, #ec2828 0%, #b61616 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ec2828 0%,#b61616 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ec2828 0%,#b61616 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2828', endColorstr='#b61616',GradientType=0 ); /* IE6-9 */
border-bottom:2px solid #b25560;
outline: none;}


.btn-hot:active, .btn-hot.active {
color: #fff;
background-color: #c04b59;
border-top:2px solid #9a3c47;
}

.btn-sunny {
color: #fff;
background-color: #f4ad49;
border-bottom:2px solid #c38a3a;
}

.btn-sunny:hover, .btn-sky.active:focus, .btn-sunny:focus, .open>.dropdown-toggle.btn-sunny {
color: #fff;
background-color: #f5b75f;
border-bottom:2px solid #c4924c;
outline: none;
}


.btn-sunny:active, .btn-sunny.active {
color: #fff;
background-color: #d69840;
border-top:2px solid #ab7a33;
}

.btn-fresh {
color: #fff;
background-color: #51bf87;
border-bottom:2px solid #41996c;
}

.btn-fresh:hover, .btn-sky.active:focus, .btn-fresh:focus, .open>.dropdown-toggle.btn-fresh {
color: #fff;
background-color: #66c796;
border-bottom:2px solid #529f78;
outline: none;
}


.btn-fresh:active, .btn-fresh.active {
color: #fff;
background-color: #47a877;
border-top:2px solid #39865f;
outline: none;
outline-offset: none;
}

.btn-sky {
color: #fff;
background-color: #0bacd3;
border-bottom:2px solid #098aa9;
}

.btn-sky:hover,.btn-sky.active:focus, .btn-sky:focus, .open>.dropdown-toggle.btn-sky {
color: #fff;
background-color: #29b6d8;
border-bottom:2px solid #2192ad;
outline: none;
}

.btn-sky:active, .btn-sky.active {
color: #fff;
background-color: #0a97b9;
border-top:2px solid #087994;
outline-offset: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none;
    outline-offset: 0px;
}
.menubar{
	width:100%;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top, #fff, #f2f2f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
	background-image: -o-linear-gradient(top, #fff, #f2f2f2);
	background-image: linear-gradient(to bottom, #fff, #f2f2f2);
	background-repeat: repeat-x;

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
*zoom:1;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	box-shadow: 0 1px 4px rgba(0,0,0,0.065)}
	.navbar-collapse {
		position: relative;
		padding-top: 30px !important;
		max-height: 270px;
	}
	.navbar-collapse form[role="search"] {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100%;
		padding: 0px;
		margin: 0px;
		z-index: 0;
	}
	.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {
		padding: 8px 12px;
		border-radius: 0px;
		border-width: 0px;
		color: rgb(119, 119, 119);
		background-color: rgb(248, 248, 248);
		border-color: rgb(231, 231, 231);
		box-shadow: none;
		outline: none;
	}
	.navbar-collapse form[role="search"] input {
		padding: 16px 12px;
		font-size: 14pt;
		font-style: italic;
		color: rgb(160, 160, 160);
		box-shadow: none;
	}
	.navbar-collapse form[role="search"] button[type="reset"] {
		display: none;
	}

	@media (min-width: 768px) {
		.navbar-collapse {
			padding-top: 0px !important;
			padding-right: 38px !important;
		}
		.navbar-collapse form[role="search"] {
			width: 38px;
		}
		.navbar-collapse form[role="search"] button,
		.navbar-collapse form[role="search"] input {
			padding: 15px 12px;
		}
		.navbar-collapse form[role="search"] input {
			padding: 25px 12px;
			font-size: 18pt;
			opacity: 0;
			display: none;
		}
		.navbar-collapse form[role="search"].active {
			width: 100%;
		}
		.navbar-collapse form[role="search"].active button,
		.navbar-collapse form[role="search"].active input {
			display: table-cell;
			opacity: 1;
		}
    	.navbar-collapse form[role="search"].active input {
			width: 100%;
		}
		.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
.carousel-indicators {
    bottom:-40px;
	left:0;
	width:100%;

	padding: 6px 0px;
	margin-left:0;

}
.carousel-indicators li {
	width:12px;
	height:12px;	
	background:#fff;
	border-color:#fff;
 
}
.carousel-indicators .active {
	width:14px;
	height:14px;
	/*background:#428bca;
	border-color:#428bca;*/
	background:#86161D;
	border-color:#86161D;
}
.carousel-inner .thumbnail {
	margin-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.carousel-inner .caption {
	min-height:170px;
	background: #fff;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius:5px;
}
.testiFooter{
	height: 56px;
	color:#fff;
	padding-top:5px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b51616+0,d12026+100 */
background: #b51616; /* Old browsers */
background: -moz-linear-gradient(top, #b51616 0%, #d12026 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b51616 0%,#86161D 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b51616 0%,#86161D 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51616', endColorstr='#86161D',GradientType=0 ); /* IE6-9 */
}
.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%; /* Если видео 16/9, то 9/16*100 = 56.25%. Также и с 4/3 - 3/4*100 = 75% */
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


.content_wrap {
width:100%;
margin:0 auto;
padding:0;
}

/* =====[ COLORS ]============================================================================== */

.color-1-bg {
background:#6baba1!important;
}

.color-1-font,.color1-price {
color:#6baba1!important;
}

.color-2-bg {
background:#e0a32e!important;
}

.color-2-font,.color-2-price {
color:#e0a32e!important;
}

.color-3-bg {
background:#e7603b!important;
}

.color-3-font,.color-3-price {
color:#e7603b!important;
}

.color-4-bg {
background:#9ca780!important;
}

.color-4-font,.color-4-price {
color:#9ca780!important;
}
.color-5-font,.color-4-price {
color:#86161D!important;
}

.front,.back {
font-family: 'Roboto', sans-serif;
float:left;
width:220px;
height:220px;
background:#FFF;
-webkit-border-radius:100%;
-moz-border-radius:100%;
border-radius:100%;
-webkit-box-shadow:0 0 10px 0 #dbdbdb;
box-shadow:0 0 10px 0 #dbdbdb;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}



/* =====[ MAIN LIST ]============================================================================== */

.box {
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
	padding: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.box i {
padding-right:5px;
}

.box > li {
width:220px;
height:220px;
display:inline-block;
margin:8px;
}

/* =====[ FRONT ELEMENTS ]============================================================================== */

.front > div {
text-align:center;
color:#60bad7;
}

.title {
font-size:25px;
text-transform:uppercase;
text-align:center;
padding:25px 0px 17px;
font-size: 16px;
}

.price span {
font-weight:900;
vertical-align:top;
margin-top:-15px;
display:inline-block;
}

.price .total {
font-size:20px;
}

.currency,.end {
font-size:40px;
}

.description {
text-align:center;
}

.front .description {
color:#9b9b9b!important;
font-size:14px;
padding:4px 45px 0;
}

/* =====[ BACK ELEMENTS ]============================================================================== */

.back .title {
color:#FFF;
}

.back .description ul {
width:55%;
margin:auto;
}

.back .description ul li {
color:#FFF!important;
text-align:left;
list-style:none;
line-height:1.4;
}

.popular {
font-size:30px;
color:#60bad7;
position:absolute;
left:0;
top:0;
opacity:0;
}

/* =====[ CIRCLE ANIMATIONS ]============================================================================== */

.circle {
border-radius:150px;
-moz-border-radius: 150px;
-webkit-border-radius: 150px;
position:relative;
-webkit-transition:all 1.8s ease-in-out;
-moz-transition:all 1.8s ease-in-out;
-o-transition:all 1.8s ease-in-out;
-ms-transition:all 1.8s ease-in-out;
transition:all 1.8s ease-in-out;
position: absolute;
}

.info {
position:absolute;
border-radius:150px;
-moz-border-radius: 150px;
-webkit-border-radius: 150px;
opacity:0;
-moz-transform:scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform:scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform:scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform:scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform:scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-backface-visibility:hidden;
}

.circle:hover .front {
-moz-transform:scale(1.15);
-webkit-transform:scale(1.15);
-o-transform:scale(1.15);
-ms-transform:scale(1.15);
transform:scale(1.15);
opacity:1;
}

.circle:hover .info {
-moz-transform:scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform:scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform:scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform:scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform:scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
opacity:1;
}

.circle:hover .front-popular {
border-radius:10% 50% 50% 50%!important;
}

.circle:hover .popular {
opacity:1;
animation:popularAnim 2s 2;
-webkit-animation:popularAnim 2s 2;
}

@keyframes popularAnim
{
from {opacity:0; left:40px;}
to {opacity:1; left:0;}
}

@-webkit-keyframes popularAnim /* Safari and Chrome */
{
from {opacity:0; left:40px;}
to {opacity:1; left:0;}
}

@-moz-keyframes popularAnim {
from {opacity:0; left:40px;}
to {opacity:1; left:0;}
}
    	
@-ms-keyframes popularAnim {
from {opacity:0; left:40px;}
to {opacity:1; left:0;}
}

.box > li{
*float:left;
}

.circle .back{
*display:none;
}

.circle .back{
z-index:0;
}
.circle .front{
position:relative;
z-index:1;
}
.circle:hover .back{
z-index:1;
}
.circle:hover .front{
position:relative;
z-index:0;
}

.circle:hover .back{
*display:inline;
}
.circle:hover .front{
*display:none;
}

/* ----------------------------------------------------------------------------- */
/* --- 5.  FOOTER
/* ----------------------------------------------------------------------------- */

	footer {
		font-size: 12px;
	}

	.copyright .icon-xs {
		margin-top: -5px;
	}
	.copyright{
		
		font-size:10px;
		}
	
	.list-navigation {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	
	.list-navigation li {
		margin-bottom: 8px;
	}

	.list-navigation li a:hover,
	.list-navigation li a:focus {
		text-decoration: underline;
	}
.list-unstyled li {
		margin-bottom: 9px;
	}
	
	.list-unstyled-icons .inline-icon {
		float: left;
		margin-left: -20px;
	}
	
	.list-unstyled-icons li {
		padding-left: 25px;
		margin-bottom: 10px;
	}

	.list-unstyled-icons li:last-child {
		margin-bottom: 0px;
	}
	
	.list-inline > li {
		padding-right: 10px;
		padding-left: 10px;
	}
	.bordered-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
/*Content Boxes v6*/
.content-boxes-v6 {
  padding-top: 25px;
  text-align: center;
}

.content-boxes-v6 i {
	color: #fff;
	/*  width: 90px;
  height: 90px;*/
	padding: 30px;
	font-size: 30px;
	line-height: 30px;
	position: relative;
	text-align: center;
	margin-bottom: 25px;
	display: inline-block;
	background-color: #d12026;
}

.content-boxes-v6 i:after {
  top: -8px;
  left: -8px;
  right: -8px;
  bottom: -8px;
  content: " ";
  position: absolute;
  border: 1px solid #dedede;
  border-radius: 50% !important;
}

.content-boxes-v6:hover i,
.content-boxes-v6:hover i:after {
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.content-boxes-v6:hover i {
  background: #b51616 !important;
}

.content-boxes-v6:hover i:after {
  border-color: #b51616 !important;
}
.rounded-x { border-radius: 50% !important;}
/*#demo3{
	height: 238px;
}*/
.document-thumb {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	background-image: url(../images/coaching/document-thumb.jpg);
	height: 100px;
}
.blogShort{ border-bottom:1px solid #ddd;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar {
	width: 100%;
	border-right: 1px solid #ddd;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a {
	cursor: default;
	background-color: #DD0000;
	color: #fff;
}
.nav-sidebar .active a:hover {
    background-color: #E50000;   
}
.nav-sidebar .active a:focus {
    background-color: #E50000;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #E50000;
    border-color: #E50000;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#DD0000;
    border-color: #DD0000;
}
article h2{color:#333333;}
h2{
	color: #DD0000;
	font-size: 18px;
}
 .margin10{margin-bottom:10px; margin-right:10px;}
 
 .container .text-style
{
	text-align: justify;
	line-height: 23px;
	margin: 0 13px 0 0;
	font-size: 14px;
}
.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

.video-section .pattern-overlay {
background-color: rgba(71, 71, 71, 0.59);
padding: 110px 0 32px;
min-height: 496px; 
/* Incase of overlay problems just increase the min-height*/
}
.video-section h1, .video-section h3{
text-align:center;
color:#fff;
}
.video-section h1{
font-size:110px;
font-family: 'Buenard', serif;
font-weight:bold;
text-transform: uppercase;
margin: 40px auto 0px;
text-shadow: 1px 1px 1px #000;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;
}
.video-section h3{
font-size: 25px;
font-weight:lighter;
margin: 0px auto 15px;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;}

/* side navigation menu---DAVINCI */

.sideNav { z-index:98; position:absolute; top:350px; left:-151px; }
.sideNav .smallScreen { width:42px; height:30px; display:none; background:url(../images/left-menu-bg.jpg) no-repeat; }
.sideNav.stop { position: fixed; left:-151px; top:237px; z-index:9; }
.sideNav ul { margin: 0; padding: 0; }

.sideNav ul li { background:#205cb7; height:55px; width:auto; padding:0 67px 0 0; left:0; position: relative; transition: all 0.6s ease 0ms; -webkit-transition: all 0.6s ease 0ms; margin-bottom:1px; line-height:55px; }
.sideNav ul li:hover { left:151px; }

.sideNav ul li a { color:#fff; font-size:18px; display:block; padding-left:15px; }
.sideNav ul li span { background:url(../images/sprite.png) no-repeat; width:55px; height:55px; display:inline-block; text-indent:-9999px; position:absolute; right:0; }
.sideNav ul li .iHome { background-position:-330px 10px; }
.sideNav ul li:hover .iHome { background-position:-384px 10px; }
.sideNav ul li .ibranch { background-position:-327px -47px; }
.sideNav ul li:hover .ibranch { background-position:-381px -47px; }
.sideNav ul li .iEmail { background-position:-331px -105px; }
.sideNav ul li:hover .iEmail { background-position:-385px -105px; }
.sideNav ul li .icontact { background-position:-329px -163px; }
.sideNav ul li:hover .icontact { background-position:-383px -163px; }
.sideNav ul li .iFaq { background-position:-331px -217px; }
.sideNav ul li:hover .iFaq { background-position:-385px -217px; }

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 12px;
    line-height: 31px;
}
 .topcell h3 {
        font-size:20px;
		
    }
/* Landscape phones and portrait tablets */
